uuid: c9088042-3421-4b39-9d3d-fc9979e68a96
langcode: en
status: true
dependencies: {  }
name: pe_content_slider_frontpage_xs
label: 'PE Content Slider Frontpage XS'
effects:
  7e0892f4-e807-4728-8205-08f20ea95531:
    uuid: 7e0892f4-e807-4728-8205-08f20ea95531
    id: image_scale_and_crop
    weight: 2
    data:
      width: 576
      height: 432
      anchor: center-center
